caja-connect-server(1)

NAME
caja-connect-server - To Access a remote server

SYNOPSIS
caja-connect-server [options] [URI]

DESCRIPTION
This manual page documents briefly the caja-connect-server command.

Caja Connect Server is the connection manager for the MATE desktop.

You can use the file manager to access a remote server, be it an FTP site, a Windows share, a WebDav server or an SSH server.

OPTIONS
Caja follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--help
    Show a summary of options.

--version
    Show version.

Other standard MATE options not listed here are also supported.

SEE ALSO
Caja Connect Server documentation can be found from the "Help" menu, or by pressing the F1 key. Caja also has a website at http://www.gnome.org/projects/caja/

AUTHOR
This manual page was written by Julian Andres Klode <jak@jak-linux.org> for the Debian GNU/Linux system (but may be used by others), based on a manpage by Fernando Ribeiro <fernando@staff.nerdgroup.org>.